<!-- <ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Welcome To BABA Car-wash
     
    </ion-title>
  </ion-toolbar>
</ion-header> -->

<!-- <ion-header>
  <ion-toolbar>
      <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
      </ion-buttons>
    <ion-title>
      Home
    </ion-title>
  </ion-toolbar>
</ion-header> -->

<!-- <ion-content fullscreen padding scroll-y="false" class="background-image" no-scroll padding>
  <div>
    <ion-slides [options]="slideOpts" class="swiper-slide">
      <ion-slide>
        <img src="/assets/images/home-auto.svg"> <h5>LIVING THINGS</h5>
      <p>You are few click away to enter</p>
      <p>The world of living things.</p>
      </ion-slide>
      <ion-slide>
        <img src="/assets/images/home-auto-2.svg">
        <h5>LIVING THINGS</h5>
        <p>You are few click away to enter</p>
        <p>The world of living things.</p>
      </ion-slide>
      <ion-slide>
        <img src="/assets/images/home-auto-3.svg">
        <h5>INVITE FRIENDS</h5>
        <p>You are few click away to enter</p>
        <p>The world of living things.</p>
        <section>
          <ion-button color="tertiary" expand="block" (click)="goToLogin()">Get Started</ion-button>
        </section>
      </ion-slide>
    </ion-slides>
  </div>
</ion-content>


<ion-footer border="none" style="margin-left:82%;">
  <h4 style="color:white" (click)="onSkip()">SKIP</h4>
</ion-footer> -->


<ion-content class="background-image">
  <ion-slides #slides [options]="slideOpts" scrollbar="false" pager (ionSlideDidChange)="slideChanged()">
    <ion-slide class="slide_screen" >
      <div class="contentText">
        <img src="/assets/images/bcw_splash.png">
      </div>
    </ion-slide>
    <ion-slide>
     <app-login></app-login>
    </ion-slide>
 </ion-slides>
 
  
</ion-content>








